.header-top-one .right-information a:hover, .header-top-one .right-information a:focus, .header-top-one .right-information a:active{
    color: white !important;
}

body{
        background-color: #fff;
    }
    .rts-campus-section.v_2, .rts-research-section {
        background: #e4e2eb !important;
    }
    ul li span{
        color:black;
        text-align: justify !important;
        font-size: 16px !important;
    }
    
    .feature-heading{
        font-size: 22px !important;
    }
    .feature-description{
        text-align: justify !important;
        font-size: 16px !important;
    }
    .rounded {
        border-radius: 12px !important;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    }
    .rts-research-section{
        background: #F9F8FF;
    }
    .rts-program-single {
        /*height: 659px;*/
        padding: 5px !important;
        border:1px solid blue !important;
    }
    .rts-program-single:hover {
        background-color: #0040ff;
        color: white;
        /*background-color:lightblue;#0040ff*/
    }
    .rts-program-single:hover ul li span{
        color: white;
    }
    .rts-program-single:hover ul li{
        color: white;
    }
    
    .rts-research-section__content {
        margin-bottom: 20px !important; 
    }
    .rts-research-section .research__items .research-procedure {
        padding: 30px 20px 30px 20px !important;
        border: 1px solid blue;
        border-radius: 12px;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        background-color: white;
        color: black;
    }
    .rts-research-section .research__items .research-procedure  p{
        color: black;
    }
    .rts-research-section .research__items .research-procedure:hover {
        padding: 40px 30px 40px 40px;
        border: 1px solid blue;
        border-radius: 12px;
        background-color: #0040ff;
        color: white;
    }
    .rts-section-padding {
        padding: 40px 0 !important;
    }
    .rts-program-single__content .program-image img {
        min-height: 200px !important;
    }
    menu, ol, ul {
         margin: 0px !important; 
         padding: 0 0 0 20px !important; 
    }

    .rts-research-section .research__items .research-procedure:hover p {
        color: white !important;
    }
    .rt-serial{
        background-color: #0040ff !important;
    }

    

    
    .single-item__meta{
        /*min-height:150px;*/
    }
    
    @media screen and (min-width: 768px){
        .single-item__meta{
            min-height: 145px;
        }
        .rts-program-single {
            /*height: 429px;*/
        }
        /*629*/
         /*hide it elsewhere */
    }
    @media screen and (max-width: 1021px) and (min-width: 992px){
        .single-item__meta{
            min-height: 169px;
        }
    }
    /*@media screen and (min-width: 992px) {*/
    /*    .single-item__meta{*/
    /*        min-height: 190px;*/
    /*    }*/
    /*}*/
    /*@media screen and (max-width: 2401px) {*/
    /*    .single-item__meta{*/
    /*        min-height:150px;*/
    /*    }*/
        /*.rts-program-single {*/
        /*    height: 429px;*/
        /*}*/
        /*.serviceWhyChoose {*/
        /*    height: 180px;*/
        /*}*/
         /*hide it elsewhere */
    /*}*/
    @media screen and (min-width: 768px){
        .feature-description{
            min-height: 60px;
        }
        
    }
    @media screen and (max-width: 1028px) and (min-width: 992px){
        .feature-description{
            min-height: 72px;
        }
    }
    /*@media screen and (max-width: 2401px) {*/
    /*    .feature-description{*/
    /*        min-height:80px;*/
    /*    }*/
    /*}*/
    
    
    /* Button used to open the contact form - fixed at the bottom of the page */
    .open-button {
      background-color: #555;
      color: white;
      padding: 16px 16px;
      border: none;
      cursor: pointer;
      opacity: 0.8;
      position: fixed;
      bottom: 180px;
      right: 2px;
      width: 80px;
      height: 80px;
      z-index: 9;
      border-radius: 50%;
    }
    .open-button .fa{
        font-size: 42px;
    }
    
    /* The popup form - hidden by default */
    .form-popup {
      /*display: none;*/
      position: fixed;
      bottom: 50px;
      right: 15px;
      /*border: 1px solid white;*/
      z-index: 9;
      border-radius: 12px;
      overflow: hidden;
      /*background-color: black;*/
      
    }
    
    /* Add styles to the form container */
    .form-container {
      max-width: 300px;
      height: 350px;
      overflow: scroll;
      padding: 10px;
      /*border-radius: 12px;*/
      background-color: white;
    }
    
    .form_heading{
        background-color: blue;
        padding: 10px;
    }
    
    .form_heading span{
        font-size: 20px;
        color: white;
        font-weight: 900;
    }
    
    /*cancel button*/
    .cancel {
        float: right;
        width: 45px !important;
        padding: 15px 15px !important;
        color: red !important;
        background-color: white !important;
        font-size: 35px;
        background-color: lightblue;
        
    }
    .fa-close {
        float: right;
        /*width: 4px !important;*/
        /*padding: 15px 15px !important;*/
        color: red !important;
        /*background-color: blue !important;*/
        font-size: 29px;
        padding: 0px !important;
        margin: 0px !important;
        opacity: .8;
        cursor: pointer;
        
    }
    .fa-close:hover{
        opacity: 1;
    }
    
    
    
    /* Full-width input fields */
    .form-container input[type=text], .form-container textarea, .form-container select {
      width: 100%;
      /*padding: 15px;*/
      margin: 5px 0 5px 0;
      border: 1px solid #a2a2d19c;
      background: #f1f1f1;
      border-radius: 12px;
      color: black;
      font-size: 12px;
    }
    .form-container input[type=text], .form-container select{
        height: 35px;
    }
    .form-container input[type=text]::placeholder, .form-container select::placeholder,textarea:placeholder-shown{
        font-size: 12px;
    }
    select{
        font-size: 12px;color: black;
    }


    
    /* When the inputs get focus, do something */
    .form-container input[type=text]:focus, .form-container textarea:focus{
      background-color: #dddddd61;
      outline: none;
      border: 1px solid blue;
      color: #000000;font-size: 12px;
    }
    
    /* Set a style for the submit/login button */
    .form-container .btn {
      background-color: #04AA6D;
      color: white;
      padding: 10px 15px;
      border: none;
      cursor: pointer;
      width: 100%;
      margin-bottom:10px;
      opacity: 0.8;
      font-size: 20px;
    }
    
    /* Add a red background color to the cancel button */
    .form-container .cancel {
      background-color: red;
    }
    
    /* Add some hover effects to buttons */
    .form-container .btn:hover, .open-button:hover {
      opacity: 1;
    }
    /* Button used to open the contact form - fixed at the bottom of the page */
    
    /*resent post in footer*/
    /*.rts-post-widget{*/
    /*    height: 10px !important;*/
    /*}*/
    /*.list-unstyled{*/
    /*    height: 10px !important;*/
    /*}*/
    
    /*resent post in footer*/
    